[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Pkg-xfce-devel] Bug#829558: gtk3-engines-xfce: Xfce-dusk's gtk.css differs between amd64 and i386



Package: gtk3-engines-xfce
Version: 3.2.0-2
Severity: important

Xfce-dusk's gtk.css of the amd64 build of the package
differs from its corresponding i386 version.

$ diff Xfce-dusk.i386_gtk.css Xfce-dusk.amd64_gtk.css
382,386d381
< .window-frame {
<     box-shadow: none;
<     margin: 1px;
< }
<

-- System Information:
Debian Release: stretch/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.2.0-1-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages gtk3-engines-xfce depends on:
ii  libatk1.0-0          2.20.0-1
ii  libc6                2.19-22
ii  libcairo-gobject2    1.14.6-1+b1
ii  libcairo2            1.14.6-1+b1
ii  libgdk-pixbuf2.0-0   2.32.3-1.2
ii  libglib2.0-0         2.48.1-1
ii  libgtk-3-0           3.20.6-1
ii  libpango-1.0-0       1.40.1-1
ii  libpangocairo-1.0-0  1.40.1-1

gtk3-engines-xfce recommends no packages.

gtk3-engines-xfce suggests no packages.

-- no debconf information




Reply to: